<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="022b50c4d3d13c97f44e55ac7dbf9a8dc7268418" upstream="refs/heads/audio-android-hal.lnx.3.0.r1-rel" groups="base">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio-techpack.mk" src="configs/kalama/audio-techpack.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="7b7c6fc84e771e46a753db5b756103d6f4efb573" upstream="refs/heads/audio-android-hal.lnx.3.0.r1-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="ba8b11c0813dfb9a8e5b57096edc544e293ce8ef" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r10-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="4ca23894aad8fbe779f9dffdb77313fd7798dbaf" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r10-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="3e7b65bfaccfa009a0b0f0cafc7e9d47f8cad35d" upstream="refs/heads/audio-kernel.lnx.5.15.r1-rel" groups="kernel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
</manifest>